[transd]
	hostname = ecat.mit.edu
	port = 27333
	service = ecat@ecat.mit.edu
	mechanism = { 1 3 5 1 5 2 }
	facility = 3
	priority = 7
	database = /afs/athena.mit.edu/user/e/c/ecatdemo/netmarket/transd/.

[profile]
	hostname = ecat.mit.edu
	port = 27343
	database = /afs/athena.mit.edu/user/e/c/ecatdemo/netmarket/profile/profile.db

[sprofile]
	hostname = ecat.mit.edu
	port = 27353
	service = ecat@ecat.mit.edu
	mechanism = { 1 3 5 1 5 2 }
	facility = 2
	priority = 7
	database = /afs/athena.mit.edu/user/e/c/ecatdemo/netmarket/sprofile/sprofile.db
